import 'package:flutter/material.dart';

class verifyCodeState {
  final textEditingController = TextEditingController();
  final focusNode = FocusNode();

  final String? key;
  final String? imgFilePath;

  verifyCodeState({
    this.key,
    this.imgFilePath,
  });

  verifyCodeState copyWith({
    String? key,
    String? imgFilePath,
  }) {
    return verifyCodeState(
      key: key ?? this.key,
      imgFilePath: imgFilePath ?? this.imgFilePath,
    );
  }
}
